<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQ36BsrbrIA6KgmPWPOByPCpQvb2tCwFU1DtCgegZutvD2PW2dJRSIVTLwI2GwhUyNhwjrwoyzud0FB4mMEOx1aEn1o50bhR5G5htDBLKhXqGEIavbhcPGZt3bMQrJQs6B_sC5HeRi59Lmnj5nBv_RgTQl5WnCjKgoowdszql6tCtxig1i6-PFFSCj1k3IgFiWls807gf3rjvIKXcKlQKMVJLvG0pKx7jRYOHYLMO0QsUAtC8tWZ9eVDqUAnmGn6PHA31ut77A</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755703575908" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">45dec822-4b6a-d233-cb26-05ea1ee5ce8b</string>
</map>
